Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 44151 - Created file field in wizard doesn't show initial slash
Created file field in wizard doesn't show initial slash
Status: CLOSED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
4.x
PC Linux
: P3 (vote)
: 4.x
Assigned To: Petr Hrebejk
issues@projects
:
Depends on: 37549
Blocks: 41535
  Show dependency treegraph
 
Reported: 2004-06-02 10:17 UTC by Milan Kubec
Modified: 2006-03-24 10:21 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Kubec 2004-06-02 10:17:59 UTC
[dev-200406011800, JDK 1.4.2]
'Created File' field in New File wizard doesn't
show initial slash on linux.
Comment 1 Petr Hrebejk 2004-06-10 14:59:24 UTC
Now uses FileUtil.getFileDisplayName( FO ).
Comment 2 Milan Kubec 2004-06-23 09:44:01 UTC
Verified in dev-200406230100.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo